» Ubuntu » Balíky

Error

two or more packages specified (libchipcard-libgwenhywfar60-plugins natty)